List Experiments

GET
/api/v1/experiments

Query Parameters

cursor?string|null
limit?string|null
includeArchived?|null
projectId?string|null
status?|null

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/api/v1/experiments"
{  "data": [    {      "archivedAt": "string",      "createdAt": "string",      "createdByUserId": "string",      "description": "string",      "endedAt": "string",      "featureFlagId": "string",      "hypothesis": "string",      "id": "string",      "name": "string",      "paywallLocationIds": [        "string"      ],      "primaryMetricEventName": "string",      "projectId": "string",      "secondaryMetricEventNames": [        "string"      ],      "startedAt": "string",      "status": "draft",      "updatedAt": "string",      "updatedByUserId": "string",      "variantCount": 0,      "version": 0,      "winningVariantId": "string"    }  ],  "pageInfo": {    "endCursor": "string",    "hasNextPage": true  }}
{  "_tag": "Api/SdkValidationError",  "message": "string"}
{  "_tag": "Api/AuthenticationError",  "cause": "string",  "message": "string"}
{  "_tag": "Api/ActionForbiddenError",  "message": "string"}
{  "_tag": "Api/ExperimentServiceError",  "cause": "string"}